{
    "name": "Horace and Pete",
    "thetvdb_id": "309765",
    "tvbanner": [
        {
            "id": "183306",
            "url": "https://assets.fanart.tv/fanart/tv/309765/tvbanner/horace-and-pete-65585265e6850.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "184178",
            "url": "https://assets.fanart.tv/fanart/tv/309765/tvbanner/horace-and-pete-656aff42e5520.jpg",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "61744",
            "url": "https://assets.fanart.tv/fanart/tv/309765/tvbanner/horace-and-pete-56f08b1947832.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "hdtvlogo": [
        {
            "id": "61952",
            "url": "https://assets.fanart.tv/fanart/tv/309765/hdtvlogo/horace-and-pete-5700f28c6aaa4.png",
            "lang": "en",
            "likes": "0"
        }
    ]
}